- 195.36.15
authorJan Rękorajski <baggins@pld-linux.org>
Tue, 13 Apr 2010 10:19:41 +0000 (10:19 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- abi 7 supported by thos version

Changed files:
    xorg-driver-video-nvidia.spec -> 1.256

xorg-driver-video-nvidia.spec

index b78766bf2de1586cb069e612d62e9635eeb5587a..fb13db3b87a69758f385b79beb3561e36b858201 100644 (file)
@@ -30,15 +30,15 @@ Summary:    Linux Drivers for nVidia GeForce/Quadro Chips
 Summary(hu.UTF-8):     Linux meghajtók nVidia GeForce/Quadro chipekhez
 Summary(pl.UTF-8):     Sterowniki do kart graficznych nVidia GeForce/Quadro
 Name:          %{pname}
-Version:       190.53
+Version:       195.36.15
 Release:       %{rel}%{?with_multigl:.mgl}
-Epoch:         1
+Epoch:         0.1
 License:       nVidia Binary
 Group:         X11
 Source0:       http://download.nvidia.com/XFree86/Linux-x86/%{version}/NVIDIA-Linux-x86-%{version}-pkg0.run
-# Source0-md5: 2e80419f6f9ac16beecd839874d0c5ab
+# Source0-md5: b09b45113585524b08b3b2acfdf4a290
 Source1:       http://download.nvidia.com/XFree86/Linux-x86_64/%{version}/NVIDIA-Linux-x86_64-%{version}-pkg0.run
-# Source1-md5: 3d3e956366f9df0e4c64d2e0299d1029
+# Source1-md5: 82ff23e6d02b9f208c618ec17c60ca29
 Source2:       %{pname}-xinitrc.sh
 Source3:       gl.pc.in
 Patch0:                X11-driver-nvidia-GL.patch
@@ -54,7 +54,7 @@ BuildRequires:        sed >= 4.0
 BuildConflicts:        XFree86-nvidia
 Requires:      %{pname}-libs = %{epoch}:%{version}-%{rel}
 Requires:      xorg-xserver-server
-Requires:      xorg-xserver-server(videodrv-abi) <= 6.0
+Requires:      xorg-xserver-server(videodrv-abi) <= 7.0
 Requires:      xorg-xserver-server(videodrv-abi) >= 2.0
 Provides:      xorg-xserver-module(glx)
 Obsoletes:     XFree86-driver-nvidia
This page took 0.045007 seconds and 4 git commands to generate.